Name: kron4ek-wine-9.12-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.12-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.12/wine-9.12-staging-tkg-amd64.tar.xz
  file_checksum: 06b64c3d0dc2f421c2b9416a978681c3
  file_size: 58356236
  rename: wine-9.12-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-9.12-staging-tkg-amd64
  dest: kron4ek-wine-9.12-staging-tkg-amd64
